.title1{font-size:1.688em}
.title2{font-size:1.188em}
.cadre, .lien_faq, .number, .linkBox li,.connexe li,#videos a,#magikLiens a{font-size:1.25em;}
.essentiels a,.linkBox li,.connexe li,.bloc li a{font-size:1.25em;}
.prec, #speedbar {font-size:0.8em; }
#speedbar,#speedbar li{height:17px;}

.linkBox li{
	min-height:17px;
	-height:17px;
	background-position:8px 13px !important!;
	background-position:8px 13px;
	-background-position:8px 12px;
}

